h1,
h2 {
    color: white
}

body {
    font-family: sans-serif;
    background-color: rgb(13, 3, 81);
    color: rgb(17, 242, 220);
}

/* Unvisited link */
a:link {
    color: rgb(10, 185, 244);
}

/* Visited link */
a:visited {
    color: rgb(242, 230, 7);
    /* Change to your desired color */
}

p {
    color: white;
    font-size: 14px;
    font-weight: 300;
}

.meeting-form th {
    text-align: left;
    padding-right: 20px;
    vertical-align: top;
}

.meeting-form td {
    padding-bottom: 10px;
    text-align: left;
    vertical-align: middle;
    padding-right: 20px;
    width: 150px;
}

.meeting-form input,
.meeting-form select,
.meeting-form textarea {
    width: 250px;
}